<div id="import-modal" class="modal fade" role="dialog">

    <div class="modal-dialog">

        <!-- Modal content-->
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal">&times;</button>
                <h4 class="modal-title">{{popupTile}}</h4>
            </div>
            <div class="modal-body">
                <p>
                   Tải mẫu nhập liệu
                    <label><a href="{{import_sample_file_url}}" target="_blank" tabindex="4">Tải file mẫu</a></label>
                </p>

                <div class="control-group">
                    <label class="input-group input-group-upload">
                        <span class="input-group-addon">Chọn file</span>
                        <input #itemFileView (change)="fileChange($event)" type="file" name="file">
                        <input  class="form-control" disabled value="{{itemFileView.value ? itemFileView.value : 'Chưa có file nào'}}">
                    </label>
                </div>

            </div>
            <div class="modal-footer text-right">
                <button (click)="import()" [attr.disabled]="validFile ? null : true" type="button" class="btn btn-success">Thực thi</button>
                <button  type="button" class="btn btn-default" data-dismiss="modal">Đóng</button>
            </div>
        </div>

    </div>
</div>
